GitHub

GitHubに "We found a potential security vulnerability in one of your dependencies." と言われた

GitHubからこんなメールが届きました。 該当のリポジトリページを見ると、こんなのが表示されていました。 リポジトリの package.json や Gemfile に記載されているパッケージのバージョンに脆弱性がある場合、こういう通知をしてくれるようです。 npm-check…